<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID484RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-24T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID484RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-24T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-25T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>daytime cycle of naturally triggered avalanche activity</comment>
            </AvProblem>
            <AvProblem>
              <type>gliding snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>on extremely steep grass-covered slopes</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Naturally triggered wet-snow avalanches due to daytime warming</avActivityHighlights>
          <avActivityComment>Avalanche danger is subject to a daytime cycle, although it remains LOW due to the minor amounts of snow. In early and late morning, stable conditions prevail. As of midday, small (in isolated cases also medium-sized) glide-snow or superficial wet-snow avalanches can be expected in very steep south-facing slopes, also triggered by skiers.</avActivityComment>
          <snowpackStructureComment>Following a night of clear skies and adequate outgoing radiation, melt-freeze crusts capable of bearing loads dominate. In the course of the morning, firn snow will be generated on sunny slopes, the snowpack moistening continues. The shallow snowpack has settled well, in many zones it is 0-degrees isotherm. On north-facing slopes the snowpack is still dry.</snowpackStructureComment>
          <wxSynopsisComment>On&amp;nbsp;Thursday, conditions will remain pleasant, visibility very good. In the morning the sunshine can only be hampered by dust blown northwards from the Sahara desert. Generally light winds. Temperature at 1500 m, 7-12 degrees; at 2000 m, 5-10 degrees.&amp;nbsp;</wxSynopsisComment>
          <tendencyComment>No significant change. Springime conditions including a daytime cycle.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-19"/>
      <locRef xlink:href="AT-05-20"/>
    </Bulletin>
    <Bulletin gml:id="RID484RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-24T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID484RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-24T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-25T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-02-24T23:00:00+00:00</beginPosition>
                  <endPosition>2021-02-25T11:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-02-25T11:00:00+00:00</beginPosition>
                  <endPosition>2021-02-25T23:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>daytime cycle of naturally triggered avalanche activity on sun-drenched slopes</comment>
            </AvProblem>
            <AvProblem>
              <type>gliding snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>on extremely steep grass-covered slopes</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Naturally triggered glide-snow / wet-snow avalanches on sun-drenched steep slopes</avActivityHighlights>
          <avActivityComment>Avalanche danger is subject to a daytime cycle of LOW to MODERATE. In early and later morning, favourable and generally stable conditions reign. In isolated cases at high and high-alpine altitudes, in shady and extremely steep terrain, a dry-snow avalanche could still be triggered. Isolated naturally triggered wet-snow avalanches are possible in the morning, as of midday small-to-medium sized glide-snow and wet-snow releases will increase, also triggerable by skiers in very steep and sunny slopes below about 2600 m.</avActivityComment>
          <snowpackStructureComment>Following a night of clear skies, melt-freeze crusts dominate. The snowpack has settled well, the inner layers are generally well bonded with one another. During the course of the morning, firn snow will be generated on sunny slopes initially; as daytime warming and solar radiation increase the snowpack will then forfeit its firmness, at least superficially below about 2600 m. On north-facing slopes the snowpack is still dry.</snowpackStructureComment>
          <wxSynopsisComment>On Thursday, conditions will remain pleasant, visibility very good. In the morning the sunshine can only be hampered by dust blown northwards from the Sahara desert. Generally light winds. Temperature at 2000 m, 5-10 degrees; at 3000 m, -1 to +2 degrees.</wxSynopsisComment>
          <tendencyComment>On Friday in high alpine regions, slightly lower temperatures, otherwise no significant changes. Springtime conditions with daytime cycle.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-18"/>
      <locRef xlink:href="AT-05-14"/>
      <locRef xlink:href="AT-05-15"/>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-16"/>
      <locRef xlink:href="AT-05-12"/>
      <locRef xlink:href="AT-05-08"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-04"/>
      <locRef xlink:href="AT-05-21"/>
      <locRef xlink:href="AT-05-02"/>
      <locRef xlink:href="AT-05-03"/>
      <locRef xlink:href="AT-05-01"/>
    </Bulletin>
    <Bulletin gml:id="RID484RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-24T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID484RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-24T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-25T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-02-24T23:00:00+00:00</beginPosition>
                  <endPosition>2021-02-25T11:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2000Hi"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-02-25T11:00:00+00:00</beginPosition>
                  <endPosition>2021-02-25T23:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2600Hi"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-02-24T23:00:00+00:00</beginPosition>
                  <endPosition>2021-02-25T11:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2000Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-02-25T11:00:00+00:00</beginPosition>
                  <endPosition>2021-02-25T23:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2600Lo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>Daytime cycle of naturally triggered avalanche activity on sun-drenched slopes</comment>
            </AvProblem>
            <AvProblem>
              <type>gliding snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>on extremely steep grass-covered slopes</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Naturally triggered wet-snow / glide-snow avalanches below 2600 m</avActivityHighlights>
          <avActivityComment>Avalanche danger is subject to a daytime cycle of LOW to MODERATE. In early and later morning, favourable and generally stable conditions reign. In isolated cases at high and high-alpine altitudes, in shady and extremely steep terrain, a dry-snow avalanche could still be triggered. Isolated naturally triggered wet-snow avalanches are possible in the morning, as of midday small-to-medium sized glide-snow and wet-snow releases will increase, also triggerable by skiers in very steep and sunny slopes below about 2600 m.</avActivityComment>
          <snowpackStructureComment>Following a night of clear skies, melt-freeze crusts dominate. The snowpack has settled well, the inner layers are generally well bonded with one another. During the course of the morning, firn snow will be generated on sunny slopes initially; as daytime warming and solar radiation increase the snowpack will then forfeit its firmness, at least superficially below about 2600 m. On north-facing slopes the snowpack is still dry.</snowpackStructureComment>
          <wxSynopsisComment>On Thursday, conditions will remain pleasant, visibility very good. In the morning the sunshine can only be hampered by dust blown northwards from the Sahara desert. Generally light winds. Temperature at 2000 m, 5-10 degrees; at 3000 m, -1 to +2 degrees.</wxSynopsisComment>
          <tendencyComment>On Friday in high alpine regions, slightly lower temperatures, otherwise no significant changes. Springtime conditions with daytime cycle.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-10"/>
      <locRef xlink:href="AT-05-06"/>
      <locRef xlink:href="AT-05-09"/>
      <locRef xlink:href="AT-05-05"/>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-07"/>
    </Bulletin>
  </observations>
</ObsCollection>
